.container {
    padding-bottom: 100px;
    display: flex;
    flex-direction: row;
    max-width: 1250px;
    margin-right: auto;
    margin-left: auto;
}

.left__section {
    min-width: 80%;
    margin-top: 80px;
    margin-right: 40px;
}

.right__section {
    margin-top: 80px;
    width: 20%;
}

.section__title {
    text-align: center;
    margin-bottom: 30px;
    font-weight: 300;
    font-size: 30px;
}

.cards__container {
    display: flex;
    flex-wrap: wrap;
}

.message__container {
    text-align: center;
    width: 100%;
    font-size: 32px;
}